﻿<UserControl x:Class="ThinkGeo.UI.Wpf.HowDoI.DisplayMagneticNorthSample"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:ThinkGeoUI="clr-namespace:ThinkGeo.UI.Wpf;assembly=ThinkGeo.UI.Wpf"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <ThinkGeoUI:MapView x:Name="mapView" Loaded="MapView_Loaded" MouseMove="mapView_MouseMove"></ThinkGeoUI:MapView>
    </Grid>
</UserControl>
